Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5915

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-5915
Last Modified 19 Nov 2012 12:00:00
Published 17 Nov 2012 04:55:06
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-5915

Summary

Neocrome Seditio build 161 and earlier allows remote attackers to obtain sensitive information via direct request to (1) view.php, (2) plugins/contact/lang/contact.en.lang.php, (3) system/lang/en/main.lang.php, (4) system/lang/en/message.lang.php, or (5) system/core/view/view.inc.php, which reveals the installation path in an error message.

Vulnerable Systems

Application

  • Neocrome Seditio -


References

XF - seditio-multiple-information-disclosure(74464)

MISC - http://packetstormsecurity.org/files/111320/Seditio-Build-161-Cross-Site-Scripting-Information-Disclosure.html


Last Updated: 27 May 2016 10:53:45